/**
 * Web Application Prefix Apply For Making Owner Styles
 */
/**
 *   Blocks Layout Selectors
 */
/**
 * Product Item Selectors
 */
/***********************************************************************/
/**
* Transition-timing-function property@mixin
*/
/*background RGBA
============================================*/
/****/
/* RIGHT TO LEFT */
/** CHECKOUT BY STEP */
/*
 * LAYOUT VARIABLES
 */
/* pts block top search */
#pts_search_block_top {
  position: relative;
  padding: 0;
  margin-top: 8px;
  z-index: 10;
}
#pts_search_block_top .pts-search {
  background-color: #f8f8f8;
  border: 1px solid #e5e5e5;
  padding: 0 10px;
}
#pts_search_block_top .button-search {
  position: absolute;
  right: -10px;
  top: 0;
  z-index: 10;
  background: transparent;
}
.rtl #pts_search_block_top .button-search {
  left: -10px;
  right: auto;
}
#pts_search_block_top .button-search .icon-search {
  font-size: 12px;
  color: #444;
}
#pts_search_block_top .input-group-btn {
  font-size: inherit;
  position: relative;
}
#pts_search_block_top .input-group-btn i {
  background: none repeat scroll 0 0 #f8f8f8;
  height: 30px;
  line-height: 28px;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 20px;
  border-right: 1px solid #e5e5e5;
}
.rtl #pts_search_block_top .input-group-btn i {
  left: 0;
  right: auto;
}
.rtl #pts_search_block_top .input-group-btn i {
  border-left: 1px solid #e5e5e5;
  border-right: 0;
}
@media (max-width: 1199px) {
  #pts_search_block_top .navbar-toggle {
    display: block;
    border-color: #e5e5e5;
    margin: 0;
    padding: 6px 10px;
  }
  #pts_search_block_top .pts-search {
    position: absolute;
    top: 100%;
    right: 0;
    min-width: 300px;
    z-index: 100;
    -webkit-box-shadow: 0 2px 2px #cccccc;
    box-shadow: 0 2px 2px #cccccc;
  }
  .rtl #pts_search_block_top .pts-search {
    left: 0;
    right: auto;
  }
}
@media (max-width: 1199px) and (min-width: 991px) {
  #pts_search_block_top .pts-search {
    display: none;
  }
}

#category_filter {
  border: 0 none;
  display: block;
  font-size: 14px;
  height: 30px;
  line-height: 30px;
  padding: 7px 0;
  width: 105px;
  background-color: #f8f8f8;
}

#pts_search_query_top {
  background-color: #f8f8f8;
  border: 0;
}
#pts_search_query_top:focus {
  -webkit-box-shadow: inherit;
  box-shadow: inherit;
}
